hostname upletmax
password klfzebra3
enable password klfzebra3
log stdout
!
interface lo
!
interface dummy0
 description router ip
 ip ospf cost 10
!
interface eth0
 description PeerUplet
 ip ospf cost 50
 ip ospf priority 2
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
!
router ospf
  ospf router-id 10.102.175.65
!
 passive-interface vlan300
 passive-interface vlan301
 passive-interface vlan302
 passive-interface wlan0
!
 area 12 stub
! == subnety
!peer uplet
  network 10.102.175.0/29 area 12
!vsesmer
  network 10.102.175.64/26 area 12
!lan
  network 10.102.175.8/29 area 12
!5g vsesmer
  network 10.102.175.32/27 area 12
!5g sektor
  network 10.102.175.16/28 area 12
!
!
access-list term permit 127.0.0.1/32
access-list term deny any
!
!
line vty
 access-class term
